 .page-header {
     background: url(/img/bg_texture-01.png) no-repeat;
}
 #footer {
     margin-top: 0;
}
 .disclaimer {
     font-size: 0.85em !important;
}
 @media (min-width: 992px) {
     #header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {
         color:yellow;
    }
     #header .header-nav.header-nav-links nav > ul.nav > li > a.nav-link:hover {
        color:yellow;
    }
}

/*Rev Slider
--------------------------------------------------------------------------------------------------------------- */
#rev_slider_1_1_wrapper .hesperiden.tparrows{
    cursor:pointer;
    background:rgba(0,0,0,0.5);
    width:40px;
    height:40px;
    position:absolute;
    display:block;
    z-index:1000;
     border-radius:50%
}
#rev_slider_1_1_wrapper .hesperiden.tparrows.rs-touchhover{
    background:#000000
}
#rev_slider_1_1_wrapper .hesperiden.tparrows:before{
    font-family:'revicons';
    font-size:20px;
    color:#ffffff;
    display:block;
    line-height:40px;
    text-align:center
}
#rev_slider_1_1_wrapper .hesperiden.tparrows.tp-leftarrow:before{
    content:'\e82c';
     margin-left:-3px
}
#rev_slider_1_1_wrapper .hesperiden.tparrows.tp-rightarrow:before{
    content:'\e82d';
     margin-right:-3px
}
#rev_slider_1_1_wrapper .hermes.tp-bullets{
}
#rev_slider_1_1_wrapper .hermes .tp-bullet{
    overflow:hidden;
     border-radius:50%;
     width:16px;
     height:16px;
     background-color:rgba(0,0,0,0);
     box-shadow:inset 0 0 0 2px #ffffff;
     -webkit-transition:background 0.3s ease;
     transition:background 0.3s ease;
     position:absolute
}
#rev_slider_1_1_wrapper .hermes .tp-bullet.rs-touchhover{
    background-color:rgba(0,0,0,0.21)
}
#rev_slider_1_1_wrapper .hermes .tp-bullet:after{
    content:' ';
     position:absolute;
     bottom:0;
     height:0;
     left:0;
     width:100%;
     background-color:#ffffff;
     box-shadow:0 0 1px #ffffff;
     -webkit-transition:height 0.3s ease;
     transition:height 0.3s ease
}
#rev_slider_1_1_wrapper .hermes .tp-bullet.selected:after{
    height:100%
}

/*Color Tables
--------------------------------------------------------------------------------------------------------------- */
.color-wrapper{text-align:left; line-height:normal; border:1px solid #A9A9A9; width:100%; }
.color-wrapper .color .color-content{display:block;}

.color-title h2{margin:0; padding:20px 5px; text-transform:uppercase; text-align:center; vertical-align:central; }

.color-wrapper .color .color-button{margin:0; padding:15px 5px; text-align: center;}
.color-content{margin:0; padding:25px 25px 0px; text-transform:uppercase; color:#000; font-weight:semi-bold; font-size:1em;}
.color-wrapper .color .color-title {color:#FFFFFF; background: rgb(19, 1, 1); margin:0; padding:0px;}

/*Color Tables
--------------------------------------------------------------------------------------------------------------- */
.color-wrapper{text-align:left; line-height:normal; border:1px solid #A9A9A9; width:100%; }
.color-wrapper .color .color-content{display:block;}

.color-title h3{margin:0; padding:20px 5px; text-transform:uppercase; text-align:center; vertical-align:central; color:#FFFFFF;  }

.color-wrapper .color .color-button{margin:0; padding:15px 5px; text-align: center;}
.color-content{margin:0; padding:25px 25px 0px; text-transform:uppercase; color:#000; font-weight:semi-bold; font-size:1em;}
.color-wrapper .color .color-title {background: rgb(19, 1, 1); margin:0; padding:0px;}

/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:1px solid #000; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;color:#000;}
th{color:#FFFFFF;}

table tbody tr.light{background-color:#FFFFFF; }
table tbody tr.dark{background-color:#E8E8E8;}
table thead th{background-color:#202020;}
table thead th.grey{background-color:#404040;}

/* Tables
--------------------------------------------------------------------------------------------------------------- */
.main form{display:block; width:100%;}
.main input, .main textarea, .main select{width:100%; padding:3px; border:1px solid #808080; border-radius:0px; text-transform:none;}
.main input[type="checkbox"]{height:1em; width: auto;}
.main input[type="radio"]{vertical-align:text-top;}
.main textarea{overflow:auto;}
.main select{text-transform:uppercase;}
.main div{margin-bottom:5px;}
.main input[type="button"],.main input[type="submit"], .main input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:5px 5px 5px 0px; padding:10px 15px; cursor:pointer; text-transform:uppercase; font-weight:600;}
.main input[type="submit"]:hover, form input[type="reset"]:hover, form input[type="button"]:hover{cursor:pointer; text-transform:uppercase; font-weight:600;}

/* Alert Message
--------------------------------------------------------------------------------------------------------------- */
.alert-msg{display:block; position:relative; margin:15px 0; padding:15px 40px 15px 20px; text-transform:uppercase;}
.alert-msg.success{background-color:MediumSeaGreen; color:#FFFFFF;}
.alert-msg.success a{background-color:transparent; text-decoration: underline; font-weight:bold;color:#FFFFFF;}

/* Required
--------------------------------------------------------------------------------------------------------------- */
.Required{color:#F00; font-weight:bold; font-size:1em;}

/* Pagination
--------------------------------------------------------------------------------------------------------------- */
.pagination{text-transform:uppercase; font-weight:bold; color:#000;margin:0 auto;text-align: center; }
.pagination div{text-align: center;}
.pagination div a{cursor:hand; border:none;color:#F08714;}